# Command: eof

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    eof - check eof status of a stream

Synopsis:

    streamhandle eof -> streamhandle true
      -> streamhandle false

Description:

      This function provides a direct interface to
      the C++ stream::eof() member function.

Author:

    Diesmann, Hehl

FirstVersion:

    19.4.1999

SeeAlso:

- ieof
- oeof

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/lib/sli/typeinit.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative